Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-2350

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2015-2350
Last Modified 24 Sep 2015 02:12:26
Published 19 Mar 2015 10:59:02
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2015-2350

Summary

Cross-site request forgery (CSRF) vulnerability in MikroTik RouterOS 5.0 and earlier allows remote attackers to hijack the authentication of administrators for requests that change the administrator password via a request in the status page to /cfg.

Vulnerable Systems

Operating System

  • Mikrotik Routeros 5.0


References

FULLDISC - 20150309 MikroTik RouterOS Admin Password Change CSRF

MISC - http://packetstormsecurity.com/files/130722/MikroTik-RouterOS-Cross-Site-Request-Forgery.html

BID - 73013


Last Updated: 27 May 2016 11:08:08